showname = 18
showname_color = 255, 255, 255
message = 24
ic_chatlog = 16
ic_chatlog_color = 255, 255, 255
ic_chatlog_sharp = 0
ic_chatlog_selfname_color = 255, 255, 255
ic_chatlog_showname_color = 255, 255, 255
ms_chatlog = 11
ms_chatlog_color = 150, 150, 150
ms_chatlog_sender_color = 150, 150, 150
server_chatlog = 11
server_chatlog_color = 0, 0, 0
server_chatlog_sender_color = 150, 150, 150
music_list = 8
music_list_color = 0, 0, 0